the output was from >>>help() and then modules. the pip3 list gives no error and pyorbital is not present. Tnx for help

Antonio Montagnani

Linux Fedora 27(Workstation)
da/from Gmail

2018-01-23 10:16 GMT+01:00 Carlos "casep" Sepulveda <casep@fedoraproject.org>:
On 23 January 2018 at 08:02, Antonio M <antonio.montagnani@gmail.com> wrote:
> in Python 3 if I list the modules I get this output:
> /usr/lib64/python3.6/site-packages/matplotlib/cbook.py:136:
> MatplotlibDeprecationWarning: The matplotlib.delaunay module was deprecated
> in version 1.4. Use matplotlib.tri.Triangulation instead.


Hi,
What commands are you using to list/install things?

Kind regards
--
"Never, never, in nothing great or small, large or petty, never give
in except to convictions of honour and good sense. Never yield to
force; never yield to the apparently overwhelming might of the
enemy.''
Winston Churchill
https://plus.google.com/+CarlosSepulveda/
_______________________________________________
users mailing list -- users@lists.fedoraproject.org
To unsubscribe send an email to users-leave@lists.fedoraproject.org